Bank Woori Saudara bugs - Bug #3212

[HR-Applicant Movement Wizard]perbaikan pada applicant movement wizard dimana jika applicant
akan melakukan transfer to employee, ada master data yang tidak tampil di menu wizard.

11/13/2024 02:45 PM - Muhammad Bintar

Status: Closed Start date: 11/13/2024
Priority: Normal Due date: 11/15/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada applicant movement wizard dimana jika applicant akan melakukan

transfer to employee, ada master data yang tidak tampil di menu wizard.

update :

md education itu tidak harus enddate 99991231 jadi di bypass saja supaya data education bisa muncul di MD education pada

applicant movement transfer to employee

dan master data family jika mau ditambahkan lagi data nya, malah bukan nya bertambah tapi malah update yang sudah ada.

referensi redmine http://remote.minovais.com:3000/redmine/issues/3159

History

#1 - 11/13/2024 03:42 PM - Tri Rizqgiaty
- File wizard.js added

- Status changed from New to Developing

Fixing :
Update folder UNapp\controller\wizard : wizard.js
#2 - 11/13/2024 03:42 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#3 - 11/14/2024 09:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah deploy ke client

Files
wizard.js 77.8 KB 11/13/2024 Tri Rizgiaty
07/03/2025 1/1
